 <?php
function conexion() {
	global $conn;	
	$conn = mssql_connect ('(local)\SQLEXPRESS', 'sa', 'mauser') or die ('No puedo conectar de la base de datos'); 	
	mssql_select_db('fumigacion'); 
}
function desconexion($conn) {
	mssql_close($conn);
}
function rows_affected(){
 $result = mssql_query('SELECT @@ROWCOUNT');
 list($affected) = mssql_fetch_row($result);
 return $affected;
} 
?>
